.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 0px;}

h1 { font-size: 100px;}

h5 { font-size: 14px;}

h6 { color: #959595;font-family: Libre Baskerville;font-size: 15px;font-style: italic;font-weight: 300;text-transform: none;}

.eltdf-404-page .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

.eltdf-404-page .eltdf-content { background-image: url(https://soulforgephotography.com/wp-content/uploads/2017/10/error-page-background-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.eltdf-404-page .eltdf-page-not-found .eltdf-404-title { color: rgba(255,255,255,0.3);}

.eltdf-404-page .eltdf-page-not-found .eltdf-404-subtitle { color: #ffffff;}

.eltdf-404-page .eltdf-page-not-found .eltdf-404-text { color: #ffffff;font-size: 20px;line-height: 30px;}

.eltdf-page-footer .eltdf-footer-top-holder { background-color: #004b4a;}

.eltdf-top-bar-background { height: 91px;}

.eltdf-header-sliding .eltdf-sliding-column>ul>.menu-item .eltdf-sliding-second { background-color: rgba(255, 255, 255, 0);}

.eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0);}

.eltdf-header-centered .eltdf-logo-area .eltdf-logo-wrapper { padding: ;}

.eltdf-search-opener { font-size: 20px;}

.eltdf-side-menu { text-align: left;}

